libzypp 17.37.10

Locale.h File Reference
`#include <iosfwd>`
`#include <string>`
`#include <zypp/base/Hash.h>`
`#include <zypp/Globals.h>`
`#include <zypp/IdStringType.h>`
`#include <zypp/LanguageCode.h>`
`#include <zypp/CountryCode.h>`

Go to the source code of this file.

## Classes
class | zypp::Locale
| 'Language[_Country]' codes. More...

## Namespaces
namespace | zypp
| Easy-to use interface to the ZYPP dependency resolver.

## Typedefs
using | zypp::LocaleSet = std::unordered_set<Locale>

## Functions
| ZYPP_DEFINE_ID_HASHABLE (::zypp::Locale)

## Function Documentation

## ◆ ZYPP_DEFINE_ID_HASHABLE()

ZYPP_DEFINE_ID_HASHABLE | ( | ::zypp::Locale |  | ) |